div#enhertu-homepage {
  border-left: 20px solid #EE7623;
}

.section-one-home {
  background: #f4f4f5;
}

.banner-home img {
  width: 100%;
  margin: 0 auto;
}

sup.script-fn {
  font-size: 55%;
  line-height: 10px;
}

.back-to-top {
    float: right;
   
}
span.hm-wrapper {
    white-space: nowrap;
}
.tumour-sec2 {
  padding-left: 63px;
  padding-right: 32px;
}

div#enhertu-cm-container {
  padding-left: 40px;
  padding-right: 40px;
}

div#home-cm-container {
  background: #f4f4f5;
  padding-left: 40px;
  padding-right: 40px;
}

div#banner-img-container {
  padding: 0px;
}

div#inner-cm-container {
  max-width: 1700px;
}

ol.ref-list li {
  list-style: decimal;
}

p.destiny-hm.first-spac {
min-height:56px;
}

span.home-title-block {
  font-size: 60px;
  line-height: 60px;
  color: #EE7623;
  font-family: HelveticaNeueLight;
  font-weight: 500;
}

p.destiny-hm.second-spac {
  margin-bottom: 13px;
}

span.des-word {
  word-wrap: break-word;
  width: 500px;
  display: inline-block;
}

p.destiny-hm.second-spac {
  margin-bottom: 13px;
  width: 570px;
}

.adverse-section {
  display: flex;
  justify-content: center;
  align-items: center;
  border: 1px solid #333;
  padding: 15px 26px;
  font-family: 'HelveticaNeueLTStd-Bd';
  margin-top: 55px;
  margin-bottom: 42px;
}

.ref-heading {
  font-family: 'HelveticaNeueLTStd-Bd';
}

.adverse-content {
  text-align: center;
  font-size: 11px;
  line-height: 15px;
  font-family: 'HelveticaNeueLTStd-Bd';
}

.adverse-content a {
  font-size: 11px;
  line-height: 15px;
  font-family: 'HelveticaNeueLTStd-Bd';
}

span.home-title-block.extend-bold {
  font-family: HelveticaNeueLT-heavy;
  font-size: 60px;
  line-height: 80px;
  color: #EE7623;
}

/*.home-img-sec {
  background-color: #2E1C46;
}*/
.cmp-container__backgroundImage--enabled {
  margin: 0;
}

h1.section-one-heading {
  margin-top: 18px;
  margin-bottom: 30px;
}

p.home-heading-two {
  font-size: 23px;
  line-height: 23px;
  font-family: 'HelveticaNeueBold';
  padding-top: 11px;
  color: #2E1C46;
  margin-bottom: 25px;
}

p.home-subheading-two {
  font-family: 'HelveticaNeueBold';
  font-size: 12.5px;
  line-height: 24px;
  color: #2E1C46;
  padding-bottom: 15px;
}

p.destiny-hm {
  font-size: 14px;
  line-height: 22px;
  
  padding-right: 20px;
}

p.footer-header-en {
  color: #EE7623;
  font-family: 'HelveticaNeueBold';
  font-size: 16px;
  line-height: 22px;
  padding-bottom: 10px;
}

.home-container {
  display: flex;
  flex-wrap: wrap;
  margin-bottom: 45px;
}

.home-container1 {
  display: flex;
  flex-wrap: wrap;
  margin-bottom: 95px;
}

.colsub-sec {
  flex: 1;
}

h2.work-heading {
  font-size: 30px;
  line-height: 34px;
  margin-bottom: 30px;
  font-family: 'HelveticaNeueLTStd-Bd';
  color: #ee7623 !important;
  margin-top: 28px;
}

p.work-subheading {
  font-size: 16px;
  line-height: 18px;
  font-family: 'HelveticaNeueLTStd-Bd';
  color: #fff;
}

p.work-subheading-b2 {
  font-size: 14px;
  line-height: 18px;
  margin-top: 5px;
  margin-bottom: 40px;
  color: #fff;
}

.btn.btn-primary.purple-btn.purple-btn1 {
  background: #3f2f55;
  background-position: right 14px center;
  background-size: 8px;
  font-family: 'HelveticaNeueLTStd-md';
  font-size: 15px;
  color: #fff;
  text-decoration: none;
}

.btn.purple-btn {
  border-radius: 22px;
  padding: 10px 16px 10px 16px;
  text-transform: initial;
  font-style: normal;
}

.btn.btn-primary.purple-btn.purple-btn1:hover {
  background-color: #EE7623;
  border: none;
  text-decoration: none !important;
}

.banner-home img {
  vertical-align: middle;
}

.watch-btn .btn.btn-default {
  border-radius: 25px;
  padding: 10px 15px 10px 20px;
  font-style: normal;
  background-color: #EE7623;
  font-family: 'HelveticaNeueLTStd-md';
  border: 1px solid #EE7623;
  color: #fff;
}

.watch-btn .btn.btn-default:hover {
  background-color: transparent;
  color: #EE7623;
  text-decoration: none !important;
  border: 1px solid #EE7623;
}

p.tumour-heading {
  font-size: 16px;
  line-height: 18px;
  color: #fff;
  font-family: "HelveticaNeueBold";
  margin-bottom: 5px;
}

.tumour-alpha-a1:before {
  content: 'A';
}

.tumour-common:before {
  background: #fff;
  height: 20px;
  width: 20px;
  border-radius: 50%;
  line-height: 20px;
  text-align: center;
  font-size: 12px;
  color: #000;
  position: absolute;
  top: 3px;
  left: -50px;
  font-family: 'HelveticaNeueBold';
}

.tumour-alpha-b1.tumour-common {
  position: relative;
}

p.tumour-subheading {
  font-size: 12.5px;
  line-height: 18px;
  color: #fff;
  margin-bottom: 40px;
}

.tumour-sec {
  padding-left: 63px;
  padding-right: 40px;
  margin-top: 100px;
}

.enhertu-des {
  font-size: 14px;
  color: #fff;
  font-family: 'HelveticaNeueLTStd-Roman';
  width: 550px;
  margin-bottom: 40px;
}

.enhertu-des2 {
  font-size: 13.5px;
  color: #fff;
  font-family: 'HelveticaNeueLTStd-Roman';
  padding-right: 112px;
  margin-bottom: 20px;
  margin-top: -10px;
}

.hertu-title {
  margin-bottom: 5px;
  font-family: 'HelveticaNeueLTStd-Bd';
  color: #fff;
}

ol.ref-list li {
  list-style: auto;
  font-family: 'HelveticaNeueLTStd-Roman' !important;
  font-size: 14px;
  padding: 2px;
}

.ref-home {
  padding-left: 18px;
  margin-bottom: 150px;
}

.ref-heading {
  margin-left: -17px;
  margin-bottom: -13px;
}

ol.ref-list li a {
  text-decoration: none;
  color: #2E1C46;
}

.tumour-alpha-a1 {
  position: relative;
}

.tumour-alpha-b1:before {
  content: 'B';
}

.colsub-sec1 {
  flex: 1;
  flex-basis: 46%;
}

.colsub-sec2 {
  flex-basis: 53%;
}

#enhertu-homepage .cmp-container__backgroundImage--enabled {
  margin: 0!important;
}

.tumour-desktop {
  display: block;
}

.tumour-mobile {
  display: none;
}

.adverse-content a {
  color: #0086FF;
  text-decoration: underline;
}
p.home-subheading-two:last-child {
    margin-bottom: 20px;
}
/*#homeFootergb{*/
/*  display: inline-block;*/
/*}*/
/*#aboutFootergb, #clinicaltrialFootergb, #patientmanagementFootergb, #hcpresourcesFootergb, #legalnoticeFootergb{display:none;}*/

@media (min-width: 1920px) {
  p.tumour-subheading {
    font-size: 14px;
    line-height: 20px;
  }

  p.tumour-heading {
    font-size: 16px;
    line-height: 18px;
    margin-bottom: 5px;
  }

  .tumour-sec {
    max-width: 82%;
    margin-top: 100px;
  }

  .adverse-content {
    font-size: 16.2px;
    line-height: 25px;
  }

  .adverse-content a {
    font-size: 16.2px;
    line-height: 25px;
    color: #0086FF;
    text-decoration: underline;
  }

  p.home-subheading-two, p.footer-header-en {
    font-size: 18px;
  }

  p.destiny-hm {
    font-size: 16px;
  }

  p.home-heading-two {
    font-size: 34px;
    line-height: 38px;
  }

  span.home-title-block {
    font-size: 90px;
    line-height:90px;
  }

  span.home-title-block.extend-bold {
    font-size: 90px;
  }

  p.home-subheading-two:last-child {
    margin-bottom: 20px;
  }
}

@media (max-width: 1210px) {
  .p.destiny-hm.first-spac, p.destiny-hm.second-spac {
    font-size: 12px;
    width: auto;
  }

     p.destiny-hm.first-spac {
        min-height: auto;
        margin-bottom: 13px;
    }

    div#home-cm-container {
        background: #f4f4f5;
    }

}
@media screen and (max-width: 1135px) {
    #enhertu-header-section4{
        padding:0 35px;
    }
    div#enhertu-cm-container {
        padding-left: 35px;
        padding-right: 35px;
    }
    div#home-cm-container {
        background: #f4f4f5;
        padding-left: 35px;
        padding-right: 35px;
    }
}
@media screen and (max-width: 992px) {
    /*.home-container {
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 45px;
   flex-direction: column;
    }*/
    p.destiny-hm.second-spac {
        margin-top: 0px;
    }
    div#enhertu-cm-container {
        padding-left: 15px;
        padding-right: 15px;
    }
    div#home-cm-container {
        background: #f4f4f5;
        padding-left: 15px;
        padding-right: 15px;
    }
}

@media screen and (max-width: 767px) {
  span.home-title-block {
    font-size: 50px !important;
    line-height: 50px !important;
  }

  div#home-cm-container {
    padding-left: 15px;
    padding-right: 15px;
  }

  p.footer-header-en {
    font-size: 12px;
    line-height: 22px;
  }

  p.home-subheading-two:last-child {
    margin-bottom: 20px;
  }

  .tumour-desktop {
    display: none;
  }

  .tumour-mobile {
    display: block;
  }

  .home-container {
    display: flex;
    margin-bottom: 45px;
    flex-direction: column;
    flex-wrap: nowrap;
  }

  .home-container1 {
    display: flex;
    margin-bottom: 45px;
    flex-direction: column;
    flex-wrap: nowrap;
  }

  p.home-heading-two {
    padding-right: 120px;
    font-size: 20px;
  }

  p.home-subheading-two {
    font-family: 'HelveticaNeueBold';
    font-size: 12px;
    line-height: 16px;
    padding-right: 15px;
  }
  ol.ref-list li {
      padding-right: 15px;
  }
  .adverse-section {
    
      padding: 15px 11px;

  }
  p.destiny-hm {
    font-size: 12px;
    line-height: 14px;
  }

  p.destiny-hm.first-spac {
    margin-bottom: 30px;
  }

  p.destiny-hm.second-spac {
    margin-bottom: 20px;
    margin-top: 20px;
  }

  span.des-word {
    word-wrap: break-word;
    width: auto;
    display: inline-block;
  }

  .cmp-container__backgroundImage--enabled {
    margin: 0!important;
  }

  ol.ref-list li {
    font-family: 'HelveticaNeueLTStd-Roman' !important;
    font-size: 13px;
  }

  .adverse-content {
    font-size: 10px;
  }

  a {
    outline: none;
  }

 

  .enhertu-des {
    font-size: 12px;
    width: auto;
    line-height: 16px;
    margin-bottom: 70px;
  }

  .enhertu-des2 {
    padding-right: 0px;
    margin-top: -5px;
  }

  .tumour-sec {
    padding-right: 0px;
  }

  div#enhertu-homepage {
    border-left: 6px solid #EE7623;
  }

  .enhertu-des2 {
    font-size: 12px;
    line-height: 15px;
    padding-right: 28px;
  }

  ol.ref-list li a {
    word-break: break-all;
  }

  h2.work-heading {
    font-size: 20px;
    line-height: 24px;
    width: 250px;
  }

  p.work-subheading {
    font-size: 14px !important;
    line-height: 18px !important;
    font-family: HelveticaNeue !important;
    font-weight: normal !important;
  }

  p.work-subheading-b2 {
    font-size: 12px !important;
    width: 300px !important;
    line-height: 14px;
  }

  p.tumour-subheading {
    font-size: 11px;
    line-height: 15px;
    padding-right: 39px;
  }

  .tumour-sec {
    padding-left: 50px;
    padding-right: 0px;
    margin-top: 60px;
  }

  div#enhertu-cm-container {
    padding-left: 15px;
    padding-right: 15px;
  }

  .hertu-title {
    margin-top: 20px;
  }

  h1.section-one-heading {
    margin-bottom: 0px;
  }

  p.home-heading-two {
    margin-bottom: 15px;
  }

  .watch-btn .btn.btn-default {
    margin-left: 20px;
  }

  p.tumour-subheading {
    margin-bottom: 55px;
  }

  .adverse-section {
    margin-bottom: 90px;
  }
  p.tumour-heading {
   font-family: 'HelveticaNeueLTStd-Roman';
    padding-right: 86px;
  }
  .ref-home {
     
      margin-bottom: 40px;
  }
  p.destiny-hm {
     
      padding-right: 57px;
  }
  #enhertu-homepage a[href^="tel:"]{
      color:inherit;
      text-decoration: none;
      font-size: 10px;
      line-height: 16px;
  }
}




/* Pop up */
.cmp-modal__modalbox.modal-md .modal-box {
  width: 800px !important;
  background: #fce7d3;
  border: 0;
  border-radius: 30px;
  box-shadow: none;
  margin-top: 84px;
  pointer-events: fill;
}
.cmp-modal__dynamicform {
    overflow-y: hidden !important;
}
#enpopup-text .pop-img {
  display: flex;
  flex-direction: row;
  justify-content: space-around;
}
#enpopup-text .pop-img1 {
  width: 155px;
  margin: 41px 0px 10px;
}
#enpopup-text h1.per-surv-title {
  font-size: 20px;
  line-height: 26px;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: bold;
  color: #2e1c46;
  margin-top: 0;
  text-transform: none;
}
#enpopup-text p.per-surv-title {
  font-size: 19px;
  color: #2e1c46 !important;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: 500;
  line-height: 22px;
  margin-top: 0px;
}
.cmp-dynamicform__form-group:nth-child(1), .cmp-dynamicform__form-group:nth-child(2), .cmp-dynamicform__form-group:nth-child(3), .cmp-dynamicform__form-group:nth-child(4) {
  width: 50%;
  float: left;
  height: 90px;
}
.cmp-dynamicform__form-group:nth-child(2), .cmp-dynamicform__form-group:nth-child(4) {
  padding: 0px 0px 0px 10px;
}
.cmp-dynamicform-v2 .cmp-dynamicform__generated-form {
  padding: 10px 0px !important;
}
#enpopup-text .pop-img1 p {
  text-align: center;
  font-size: 17px;
  line-height: 20px;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: bold;
  color: #2e1c46;
  margin-top: 5.5px;
}
#enpopup-text p, label.cmp-dynamicform__control-label {
  font-size: 19px;
  color: #2e1c46 !important;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: 500;
  line-height: 22px;
}
#enpopup-text p {
  margin-top: 33px;
}
#enhertu-pages .cmp-dynamicform-v2 .cmp-dynamicform__generated-form .form-control:not(textarea) {
  opacity: 1;
  width: 100%;
  padding: 5px 12px;
  border: 1px solid #9DB0AC;
  border-radius: 0;
  min-height: 43px;
  height: auto;
  margin-top: 10px;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
}
.cmp-dynamicform__main-section-subheader {
  font-size: 14px;
  color: #2e1c46;
  font-family: 'HelveticaNeueLTStd-Roman';
  line-height: 22px;
}
.modal-box .modal__close {
  color: #f58025 !important;
  transform: rotate(0deg);
  backface-visibility: hidden;
   transition: none;
  width: 1.0rem !important;
  height: 1.0rem !important;
  pointer-events: fill;
  top: 1.0rem !important;
  right: 1.5rem !important;
}
button.modal__close:hover {
  transform: rotate(90deg) scale(1.1, 1.1);
  transition: transform 0.3s ease;
}
#enhertu-pages .modal-box__content {
max-height: calc(105vh - 150px);
 min-height: 320px;
  overflow-y: auto;
  padding: 1rem 2rem !important;
}
.modal.cmp-modal__modalbox.modal-md.modal--visible.cmp-modal__dynamicform.modal--overflow {
  background: #00000030 !important;
  pointer-events: none;
}
.cmp-dynamicform__main-section-subheader a {
  font-size: 14px;
  color: #2e1c46;
}
.cmp-dynamicform-v2 .cmp-dynamicform__generated-form .cmp-dynamicform__form-group button:nth-child(1) {
  cursor: pointer;
  padding: 10px 16px;
  font-size: 18px;
  line-height: 1.33333;
  border-color: #f58025;
  background: #f58025;
  color: #2e1c46;
  border-radius: 15px;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: bold;
  font-style: normal;
  margin-right: 20px;
  border: none;
}
button.cmp-dynamicform__clear-btn {
  border-radius: 15px !important;
  border-color: #f58025 !important;
  background: #fff !important;
  color: #2e1c46 !important;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif !important;
  font-weight: bold !important;
  font-style: normal !important;
  border: none !important;
  font-size: 18px !important;
  line-height: 1.33333 !important;
}
.cmp-dynamicform-v2 .cmp-dynamicform__generated-form .cmp-dynamicform__form-group button:hover {
  outline: none !important;
}
button.cmp-dynamicform__submit-btn:hover {
  text-decoration: underline !important;
}
label {
  font-size: 19px;
  color: #2e1c46 !important;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: 500;
  line-height: 26px;
}
.cmp-dynamicform__vcenter {
  padding-top: 27px;
}
.modal.cmp-modal__modalbox.modal-md.modal--visible.cmp-modal__dynamicform {
  background-color: #00000047;
  pointer-events: none;
  padding: 0px 15px
}
@supports ((-webkit-backdrop-filter: blur(12px)) or (backdrop-filter: blur(12px))) {
  .modal {
      -webkit-backdrop-filter: blur(0px) !important;
      backdrop-filter: blur(0px) !important;
  }
}

@media screen and (max-width: 768px) {
    #enhertu-pages .modal.cmp-modal__modalbox.modal-md.modal--visible.cmp-modal__dynamicform {
    padding: 0px 2px;
   }
  .cmp-modal__modalbox.modal-md .modal-box {
    margin-top: 30px;
   }
  #enpopup-text .pop-img1 {
    width: 100%;
    text-align: center;
  }
  #enpopup-text h1.per-surv-title {
    margin-top: 9px;
  }
  #enpopup-text .pop-img1:nth-child(2), #enpopup-text .pop-img1:nth-child(3) {
                margin: 0px 0px 10px;
}
  #enpopup-text .pop-img {
    flex-direction: column;
}
.cmp-dynamicform__form-group:nth-child(1), .cmp-dynamicform__form-group:nth-child(2), .cmp-dynamicform__form-group:nth-child(3), .cmp-dynamicform__form-group:nth-child(4) {
  width: 100%;
  float: none;
  padding: 0px;
  height: auto;
}
.cmp-modal__modalbox.modal-md .modal-box {
  width: auto !important;
}
.pop-img1 img {
  width: 220px;
}
span.modal__closeLabel {
  display: none;
}
button.modal__close {
  background: #fce7d3 !important;
}
.cmp-dynamicform-v2 .cmp-dynamicform__generated-form .cmp-dynamicform__form-group button:nth-child(1) {
  padding: 10px 12px;
}
#enhertu-pages button.cmp-dynamicform__clear-btn {
  padding: 10px 12px;
}
}
@media (max-width: 550px) {

  .cmp-modal__modalbox.modal-md.modal--visible.cmp-modal__dynamicform button.modal__close{
      width: auto !important;
      background:transparent !important;
      display: flex;
      justify-content: flex-end;
      align-items: center;
      transform: none;
      width: 96% !important;
  }
  .cmp-modal__modalbox.modal-md.modal--visible.cmp-modal__dynamicform button.modal__close:hover{
    transform: none;
  }

  .cmp-modal__modalbox.modal-md.modal--visible.cmp-modal__dynamicform button.modal__close .modal__closeIcon{
      width: 1rem;
      margin-right:0;
  }
}
@media only screen and (max-width: 767px) {
  .pop-img1 img{
      width: 125px;
  }
  #enpopup-text .pop-img1 p{
      margin-top: 0;
  }

}

.cmp-modal__modalbox.modal-md.modal--visible.cmp-modal__dynamicform .cmp-dynamicform__vcenter label{
padding-left:25px;
display:block;
position: relative;
}
.cmp-modal__modalbox.modal-md.modal--visible.cmp-modal__dynamicform .cmp-dynamicform__vcenter label input{
margin-left: -23px;
position: absolute;
/*bottom:0px;*/
top: 35%;
display: inline-block;

}
.cmp-dynamicform-v2 .cmp-dynamicform__generated-form .button-group {
  display: flex;
}
.cmp-dynamicform-v2 .cmp-dynamicform__generated-form .cmp-dynamicform__form-group button[disabled] {
    border-color: #f58025;
    background: #f58025 !important;
}
.cmp-dynamicform__form-group:nth-child(1) input:focus, 
.cmp-dynamicform__form-group:nth-child(2) input:focus, 
.cmp-dynamicform__form-group:nth-child(3) input:focus, 
.cmp-dynamicform__form-group:nth-child(4) input:focus{
    border: 1px solid #000 !important;
    border-left: 3px solid #000 !important;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(102, 175, 233, 0.6) !important;
    outline:none !important;
}
#enhertu-pages .cmp-dynamicform__control-label .text-danger {
    color: #2e1c46;
    position: relative;
   left: -5px;
}
 .cmp-modal__modalbox.modal-md.modal--visible.cmp-modal__dynamicform button.modal__close:focus-visible{
      outline: none;
  }
/*@media not all and (min-resolution:.001dpcm) { @media {*/
/*   .cmp-modal__modalbox.modal-md.modal--visible.cmp-modal__dynamicform .cmp-dynamicform__vcenter label input {*/
/*    top: 30px;*/
/*}*/
/*}}*/
.cmp-dynamicform-v2 .cmp-dynamicform__generated-form .cmp-dynamicform__form-group button:active,
.cmp-dynamicform-v2 .cmp-dynamicform__generated-form .cmp-dynamicform__form-group button:focus, 
.cmp-dynamicform-v2 .cmp-dynamicform__generated-form .cmp-dynamicform__form-group button.cmp-dynamicform__submit-btn:focus-visible {
    outline: 2px solid black !important;
}
.cmp-dynamicform-v2 .cmp-dynamicform__generated-form .cmp-dynamicform__form-group button[disabled] {
    cursor: pointer !important;
}
@media screen and (min-width: 768px) and (max-width: 803px) {
   /* #enhertu-pages .modal.cmp-modal__modalbox.modal-md.modal--visible.cmp-modal__dynamicform {*/
   /* padding: 0px 5px;*/
   /*}*/
   .cmp-modal__modalbox.modal-md .modal-box {
    width: 767px !important;
   }
}